18852911/18 - Vulnérabilité critique dans Cisco Prime License Manager

Cisco annonce la correction d’une vulnérabilité critique au niveau de la plateforme web de Cisco Prime License Manager. L'exploitation de cette vulnérabilité peut permettre à un attaquant distant non authentifié de provoquer une attaque de type injection SQL pour accéder à des informations confidentielles.

Date de publication: 
29/11/2018